A Message from the Chairman and CEO

The words and images on the preceding pages capture the spirit of
Time Warner. Our tradition of great storytelling has been coupled with
an equally impressive history of innovation since the 1920s, when the
Warner brothers made the first talking picture, The Jazz Singer, and
Henry Luce and Briton Hadden invented the newsweekly by launching
TIME. They were groundbreaking new forms of popular media  forever
changing the stories we told and the ways we told them.
Television, of course, would later become the defining medium of
the 20th  and now 21st  century. And today we stand alone among the
preeminent television companies in the world, thanks to Warner Bros.
leading TV studio, Turner Broadcastings powerful and diverse array of
networks, and the groundbreaking programming that has made HBO
not just a leader in the industry but a pioneer in stretching the limits
of how television can affect peoples lives.
But even as our businesses have changed, and continue to change,
these themes remain constant: First, we cultivate an unparalleled passion
for storytelling. And, second, we embrace innovation in all its forms.
Over the last few years, weve accomplished a lot. Three years ago,
we put in place a strategy to become the premier global content company
while simultaneously improving our returns. Since then, our businesses
have remained leaders in their respective industries, and in many cases
weve gained share. At the same time, weve led the digital transition of
the industries in which we operate. Weve added $3.6 billion in annual
revenues since 2009, growing even faster internationally than we did
in the United States; weve more than doubled our adjusted earnings
per share (EPS) over the past three years as we grew adjusted operating
income at a 12% compounded annual growth rate; and weve generated
$8 billion in free cash flow, which enabled us to raise our dividend three
times and buy back more than 20% of our outstanding stock.
Last year was another example of strong performance. In 2011, we
increased revenues 8% (our highest growth rate since 2003), adjusted
operating income by 9%, and adjusted EPS by 20%.
Weve executed this strategy by orienting the company around
a few key priorities, built on our firm belief that the value of what we
produce  our television networks and shows, films, and magazines
 will increase as distribution opportunities grow through technological
developments and geographic expansion.

The priorities are to:
1. Continue to create, acquire, and distribute great content.
2. Lead our industries in developing new business models
that improve the ways consumers access, experience,
and enjoy our content while also further enhancing
our economics.
3. Expand our unique brands and carry content into areas
of the globe where our scale and capabilities give us
a distinct competitive advantage.
4. Achieve all this while improving both our operating
and capital efficiency.
Consider the past year. Our storytelling and our
journalism have never been stronger, and weve steadily
increased our investments in creating, acquiring, and
marketing our programming. Of course, the credit in
translating investment into success goes first to our most
valuable asset: our employees and creative partners. Its
their passion and talent that infuses everything we do.
In television, we continued to introduce hit programming
at all our networks, including Falling Skies on
TNT  the #1 rated new series on ad-supported cable for
2011  and the debut of the NCAA Mens Basketball
Tournament across TNT, TBS, and truTV. CNN saw its
primetime viewership increase nearly 30% in 2011 over
the previous year among adults 25 to 54 and continues
to provide distinguished coverage of the election cycle.
Cartoon Network posted its most-watched primetime in
five years with its target kid audiences last year, and
recently introduced its most successful live-action show
in its history, Level Up. And the recent addition of The Big
Bang Theory to TBS helped make it the #1 cable network
in primetime with its key demographics so far this year.
Were proud of the critical acclaim and strong ratings our
shows and networks have earned  spanning multiple
genres and with broad generational appeal. But above all,
were proud to provide programming that viewers have
embraced and made part of their daily lives.
HBO continued to push the boundaries of television
as an art form, producing breathtaking and award-winning
series such as Game of Thrones, Boardwalk Empire, and
True Blood as well as films, mini-series, and documentaries
such as Game Change, Mildred Pierce, and Paradise Lost 3:
Purgatory. And for the 2011-2012 broadcast television
season, Warner Bros. produced more than 30 scripted
primetime series, making it again the leading supplier
of primetime programming to the broadcast networks
and once again demonstrating its ability to create new hit
shows, such as 2 Broke Girls and Person of Interest.
In film last year, Warner Bros. became the first
studio to exceed $4 billion in global box office for three
consecutive years and remained #1 in home video, both
domestically and internationally. The flawless finale of
the Harry Potter films  the most successful series in
cinematic history  demonstrated our ability to build and
manage franchises. And were excited about Warner Bros.
upcoming slate, including The Dark Knight Rises and the
first installment of The Hobbit.
Amid a challenging publishing environment, Time
Inc. managed to increase its share of domestic advertising
as well as its lead over its nearest competitor while producing
great journalism that gained accolades, such as TIME and
PEOPLE being named to Adweeks Hot List. Across the
business, we produce publications that are admired and
envied within the industry and prized by their readers.
On the digital front, were proud of the progress we
made in 2011 on our Content Everywhere initiatives 
all designed to take advantage of technology to deliver our
stories to people wherever, whenever, and however they

want them in a way that enhances value for both consumers
and us. Our viewers and readers asked for choice, ease of
use, mobility, and portability  in fact, they demanded
it. We listened and are making it happen. And were doing
it in a way that provides value for both our customers
and our company.
At our networks businesses, this means TV Everywhere.
The idea is that if you already pay for a network through
a cable, satellite, or telephone provider, you should have
access to it on demand and on any device, such as tablets,
smart phones, and connected TVs. In film its UltraViolet,
which is designed to jumpstart the home video industry
by providing consumers who purchase a DVD with a digital
cloud copy that is accessible on a wide range of devices.
And at our publishing business its what we call All Access,
which allows consumers to enjoy their favorite magazines
in print, on tablets, and online, all for one price.
A year ago, all these initiatives were just starting to
roll out. Today, almost 80 million U.S. households can
access Turner content through TV Everywhere, including
streaming versions of CNN and HLN. HBO GO, which
launched last May on mobile devices, is one of the bestreceived
apps and is now available to essentially all of
HBOs domestic subscribers as well as several international
territories. Last fall, Warner Bros. was the first studio to
release UltraViolet-compatible DVDs and make them
accessible to consumers through its Flixster service. And
Time Inc. became the first publisher to make all its U.S.
titles  21 in all  available in tablet form.
So, weve made great strides. In a short time, weve
reinforced our position as a leader in the industry and
a company that gives consumers what they want. But
were not satisfied. We want to do even more and push
even harder. The next phase for Content Everywhere
will be making it easier to use and more widely available,
and enabling and encouraging more customers to take
advantage of these new services. Well also work to
give advertisers even more tools to measure the value
we provide. Were very excited about the future of
these initiatives.
Reflecting our confidence in our competitive position
and our commitment to continue improving returns,
in early 2012, Time Warners board authorized an 11%
increase in our quarterly dividend (the third increase in
three years) and $4 billion in additional share repurchases.
For the remainder of 2012, we again plan to increase
investments in our businesses, which well fund in part
by continuing to aggressively manage our overhead costs
and seeking efficiencies across the company.
As we do all this, we remain focused on our basic
beliefs in journalistic integrity, freedom of expression,
and responsible content. And we are committed to telling
stories from a range of viewpoints that resonate with an
even more diverse and global audience. By aligning
ourselves with these beliefs, were able to drive the growth
of our businesses in a responsible and ethical manner,
strengthen our reputation, and help create a better connected
and well-informed world. On behalf of all of Time Warners
employees, I thank you for the trust youve placed in us.
Well continue to work hard on your behalf to earn
that trust.
Jeff Bewkes
Chairman and CEO
March 23, 2012